Bug 988221 - [abrt] gnome-shell-3.4.1-6.fc17: asn1_der_decoding_startEnd: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-6.fc17: asn1_der_decoding_startEnd: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:47bab8dd954d6bb9f82f7b236d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 02:57 EDT by deardevildevid
Modified: 2013-08-01 03:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.27 KB, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: core_backtrace (3.94 KB, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: dso_list (17.05 KB, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: environ (1.22 KB, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 02:57 EDT, deardevildevid
no flags Details
File: maps (41.09 KB, text/plain)
2013-07-25 02:58 EDT, deardevildevid
no flags Details
File: open_fds (963 bytes, text/plain)
2013-07-25 02:58 EDT, deardevildevid
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-07-25 02:58 EDT, deardevildevid
no flags Details
File: var_log_messages (400 bytes, text/plain)
2013-07-25 02:58 EDT, deardevildevid
no flags Details
File: xsession_errors (1.62 KB, text/plain)
2013-07-25 02:58 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-25 02:57:22 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: asn1_der_decoding_startEnd
executable:     /usr/bin/gnome-shell
kernel:         3.8.13-100.fc17.i686.PAE
runlevel:       unknown
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 asn1_der_decoding_startEnd at decoding.c:2530
 #1 _gnutls_x509_get_signed_data at common.c:1426
 #2 _gnutls_x509_crt_get_raw_dn2 at x509.c:1916
 #3 gnutls_x509_crt_get_raw_issuer_dn at x509.c:1972
 #4 load_anchor_file at gtlsfiledatabase-gnutls.c:247
 #5 g_tls_file_database_gnutls_initable_init at gtlsfiledatabase-gnutls.c:629
 #6 g_initable_init at ginitable.c:115
 #7 g_initable_new_valist at ginitable.c:228
 #8 g_initable_new at ginitable.c:148
 #9 g_tls_file_database_new at gtlsfiledatabase.c:100
Comment 1 deardevildevid 2013-07-25 02:57:31 EDT
Created attachment 778086 [details]
File: backtrace
Comment 2 deardevildevid 2013-07-25 02:57:36 EDT
Created attachment 778087 [details]
File: cgroup
Comment 3 deardevildevid 2013-07-25 02:57:40 EDT
Created attachment 778088 [details]
File: core_backtrace
Comment 4 deardevildevid 2013-07-25 02:57:46 EDT
Created attachment 778089 [details]
File: dso_list
Comment 5 deardevildevid 2013-07-25 02:57:50 EDT
Created attachment 778090 [details]
File: environ
Comment 6 deardevildevid 2013-07-25 02:57:55 EDT
Created attachment 778091 [details]
File: limits
Comment 7 deardevildevid 2013-07-25 02:58:03 EDT
Created attachment 778092 [details]
File: maps
Comment 8 deardevildevid 2013-07-25 02:58:08 EDT
Created attachment 778093 [details]
File: open_fds
Comment 9 deardevildevid 2013-07-25 02:58:12 EDT
Created attachment 778094 [details]
File: proc_pid_status
Comment 10 deardevildevid 2013-07-25 02:58:16 EDT
Created attachment 778095 [details]
File: var_log_messages
Comment 11 deardevildevid 2013-07-25 02:58:20 EDT
Created attachment 778096 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-08-01 03:45:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.